@article{Lawrence:2021izu,
    author = "Lawrence, Scott and Yamauchi, Yukari",
    title = "{Normalizing Flows and the Real-Time Sign Problem}",
    eprint = "2101.05755",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.103.114509",
    journal = "Phys. Rev. D",
    volume = "103",
    number = "11",
    pages = "114509",
    year = "2021"
}

@article{Alexandru:2018fqp,
    author = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott",
    title = "{Finite-Density Monte Carlo Calculations on Sign-Optimized Manifolds}",
    eprint = "1804.00697",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.97.094510",
    journal = "Phys. Rev. D",
    volume = "97",
    number = "9",
    pages = "094510",
    year = "2018"
}

@article{Alexandru:2018ddf,
	author = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott and Warrington, Neill C.",
	title = "{Fermions at Finite Density in 2+1 Dimensions with Sign-Optimized Manifolds}",
	eprint = "1808.09799",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	doi = "10.1103/PhysRevLett.121.191602",
	journal = "Phys. Rev. Lett.",
	volume = "121",
	number = "19",
	pages = "191602",
	year = "2018"
}

@phdthesis{Lawrence:2020irw,
	author = "Lawrence, Scott",
	title = "{Sign Problems in Quantum Field Theory: Classical and Quantum Approaches}",
	eprint = "2006.03683",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	school = "Maryland U.",
	year = "2020"
}

@article{kingma2014adam,
	title={Adam: A method for stochastic optimization},
	author={Kingma, Diederik P and Ba, Jimmy},
	journal={arXiv preprint arXiv:1412.6980},
	year={2014}
}

@article{Lawrence:2018mve,
	author = "Lawrence, Scott",
	title = "{Beyond Thimbles: Sign-Optimized Manifolds for Finite Density}",
	eprint = "1810.06529",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	doi = "10.22323/1.334.0149",
	journal = "PoS",
	volume = "LATTICE2018",
	pages = "149",
	year = "2018"
}
